<?
require_once '../core/system.php';
echo admin();
$gold_zapros = mysql_result(mysql_query("SELECT COUNT(*)  FROM `gold_zapros`"),0);
$header = 'Админ Панель!';
require_once H.'core/head.php';
echo "<div class='player menuList'>";
echo "<li><a href='news.php'><img src='/images/icon/arrow.png'>Создать Новость</a></li>";
echo "<li><a href='addpets.php'><img src='/images/icon/arrow.png'>Добавить питомца</a></li>";

echo "<li><a href='boss.php'><img src='/images/icon/arrow.png'>Создать Босса</a></li>";
echo "<li><a href='set_boss.php'><img src='/images/icon/arrow.png'>Изменить Босса</a></li>";
echo "<li><a href='podarok.php'><img src='/images/icon/arrow.png'>Настройка Подарков</a></li>";
echo "<li><a href='user.php'><img src='/images/icon/arrow.png'>Настройка Игроков</a></li>";
echo "<li><a href='smiles.php'><img src='/images/icon/arrow.png'>Добавить смайлик</a></li>";
echo "<li><a href='ref.php'><img src='/images/icon/arrow.png'>Рефералки</a></li>";

echo "<li><a href='addkomp.php'><img src='/images/icon/arrow.png'>Добавить комплект</a></li>";

echo "<li><a href='addk.php'><img src='/images/icon/arrow.png'>Добавить вещь</a></li>";
echo "<li><a href='gold_zapros.php'><img src='/images/icon/arrow.png'>Запросы на ввод <span class='white'>($gold_zapros)</apan></a></li>";

if(isset($_GET['chat'])){
mysql_query("DELETE FROM `chat`");
echo'Чат очищен!<br/>';
}
echo "<li><a href='?chat'><img src='/images/icon/arrow.png'>Очистить чат</a></li>";

echo "</div>";
require_once H.'core/foot.php';
?>